﻿@model ContosoUniversity.Models.LuotViPham

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_LayoutCommon.cshtml";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>LuotViPham</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.IdentityId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IdentityId)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CreateDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CreateDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CreateBy)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CreateBy)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UpdateDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UpdateDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UpdateBy)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UpdateBy)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NoiDungViPham)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.NoiDungViPham)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TrangThaiXuLy)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TrangThaiXuLy)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LoaiViPham)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LoaiViPham)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ChuTheID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ChuTheID)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
